global:
  vpcId: # required

clusterServicePlanExternalName: dev
AccessCidr: "10.3.0.0/12"

# All properties below only matter when using "custom" clusterServicePlanExternalName

CidrBlocks: "" # e.g. 10.5.128.0/28,10.5.128.16/28
MasterUsername: postgres
MultiAZ: "false"
